<app-navbar></app-navbar>
<div class="main-banner wow fadeIn pt-0 animated bannaer-img" id="top" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible;-webkit-animation-duration: 1s; -moz-animation-duration: 1s; animation-duration: 1s;-webkit-animation-delay: 0.5s; -moz-animation-delay: 0.5s; animation-delay: 0.5s;">
    <div class="container-fluid p-0" style="margin-top: -20px;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mt-5">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 align-self-center mt-5">
                            <div class="left-content header-text wow fadeInLeft animated" data-wow-duration="1s" data-wow-delay="1s">
                                <div class="row">
                                    <div class="col-lg-12 mt-5">
                                        <h2 class="pb-0">Livraison-Déménagement-Transit-Transport</h2>

                                        <h5>Rawgadou, spécialisée dans le commerce électronique, la livraison et le transport</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="pb-5" style="background: linear-gradient(0deg, #fff, #dbebd8);">
    <div class="container ">
        <div class="row">
            <div class="col-lg-12 mt-5">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 text-center">
                        <div class="box-as1 bx1 wow bounceIn animated" data-wow-duration="1s" data-wow-delay="0.2s">
                            <a href="d-account-verification.html">
                                <div class="third-img third-i1">
                                    <!-- <div><span><img class="mw-100" src="./assets/build/img/storage.png" width="50"></span></div> -->
                                    <h6>STOCKAGE </h6>
                                    <p>Stockez vos marchandises dans l'un de nos entrepôts ! </p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 text-center">
                        <div class="box-as1 bx2 wow bounceIn animated" data-wow-duration="1s" data-wow-delay="0.2s">
                            <a href="d-account-verification.html">
                                <div class="third-img third-i2">
                                    <!-- <div><span><img class="mw-100" src="./assets/build/img/bike.png" width="50"></span></div> -->
                                    <h6>MYMOTO</h6>
                                    <p>Souscrivez à notre offre de gestion de parc moto</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 text-center">
                        <div class="box-as1 bx3 wow bounceIn animated" data-wow-duration="1s" data-wow-delay="0.2s">
                            <a href="d-account-verification.html">
                                <div class="third-img third-i3">
                                    <!-- <div><span><img class="mw-100" src="./assets/build/img/cart.png" width="50"></span></div> -->
                                    <h6>ACHATS INTER</h6>
                                    <p>Alibaba, Aliexpress, Amazon, Shein... Livraison Abidjan</p>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-12 mt-5 mob-mt-t" style="z-index:1;">
                <div class="">
                    <div class="row">
                        <div class="col-lg-5 wow fadeInRight animated three-img" data-wow-duration="1s" data-wow-delay="0.2s">
                            <div class="character">
                                <div class="img-mons sm-mb30 half-s">
                                    <div class="row aos-init">
                                        <div class="col-md-5 col-sm-5 col-12 cmd-padding valign">
                                            <div class="img1 wow imago frame_img animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s1.jpg" alt="">
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-sm-7 col-12 cmd-padding">
                                            <div class="img2 wow imago frame_img1 animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s2.jpg" alt="">
                                            </div>
                                            <div class="img3 wow imago frame_img2 animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s3.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7 wow fadeInLeft mob-mtt animated" data-wow-duration="1s" data-wow-delay="0.2s">
                            <div class="half-s">
                                <h3 class="pb-3"><strong>Pourquoi faire confiance à Rawgadou?</strong></h3>
                                <ul class="why-ul1">
                                    <li><i class="fa-solid fa-check"></i> Nous disposons d'une grande flotte de motos, de véhicules et d'utilitaires qui nous permet d'assurer le transport de personnes et de marchandises à moindre coût et avec professionnalisme.</li>
                                    <li><i class="fa-solid fa-check"></i> Nos conducteurs disposent du permis de conduire et se sont engagés à une conduite responsable et courtoise.</li>
                                    <li><i class="fa-solid fa-check"></i> Grâce à notre système de gestion 4.0, nos clients suivent leur transport en temps réèl tout en bénéficiant d'un service client de qualité disponible 7/7. </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<app-footer></app-footer>